<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>palindrom</title>
  </head>
  <body>
    <script>
   let number = prompt('Введіть п`ятизначне число', );
    number = number + '';
    if (number === number.split('').reverse().join(''))
        alert('число є паліндром');
    else
        alert('число не являється паліндромом');
    </script>
  </body>
</html>